Bug 1729 - Package Groups need some work
Summary: Package Groups need some work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 01:10 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-01 05:59:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 1999-03-24 01:10:08 UTC
I'm sure this has been caught by now, but when selecting
individual packages during a custom install several of the
placings seem out of order.  For example, it appears that
now all *-devel packages are in one group, which is good,
although a few did not make it (e.g., x11amp-devel which is
under Applications/Multimedia, libxml-devel and xpm-devel
which are under System Environment/Libraries).  In addition,
the last few groups are odd--X11/Applications (has no
packages), gnome-network(Group), switchdesk-gnome(Group),
and switchdesk-kde(Group).  There are other things as well,
such as all archiving utilities being scattered.

Comment 1 Cristian Gafton 1999-04-01 05:59:59 UTC
This is fixed on the internal tree


Note You need to log in before you can comment on or make changes to this bug.